.catalog_contact,
.catalog_head {
    text-shadow: 1px 0 #00000015;
    font-weight: 600
}

.cat_mtop {
    margin-top: 50px
}

.catalog_body {
    max-width: 700px;
    height: auto;
    margin: auto auto 50px;
    border: 1px solid #e9e9e9;
    background-color: #fff;
    box-shadow: inset 0 0 12px #00000029
}

.download_box {
    padding-left: 50px;
    width: 350px;
    border-radius: .2rem;
    margin: 10px 0 30px;
    text-align: center;
}

.download_btn,
.download_btn:hover {
    border: 0;
    color: #fff;
    padding: 5px 18px;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
    background: #e8743c;
}

.check_icon,
.download_1,
.fa-chevron-circle-right {
    color: #174290
}

.download_1 {
    font-size: 17px;
    padding-top: 25px
}

.body1_part1 {
    height: auto;
    position: relative
}

.catalog_cover {
    background-size: cover;
    max-width: 100%;
    margin: auto
}

.catalog_cover .cat-body {
    padding: 10% 0 10px;
}

.catalog_cover h1 {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #163e86;
    margin-top: 50px;
    margin-bottom: 10px;
}

.catalog_logo {
    width:190px;
    float: right;
    margin: 30px 30px 0 0
}

.catalog_img {
    width: 250px;
    height: 250px;
    object-fit: contain;
}

.catalog_head {
    font-size: 24px;
    margin-left: 91px;
    margin-top: -60px;
    text-align: center;
}

.catalog_contact {
    color: #174290;
    text-align: center;
    display: block;
    text-decoration: none;
}

.body2,
.body3 {
    height: auto
}

.body_center {
    margin: 0 25px
}

.catalog_subhead {
    color: #174290;
    font-size: 18px;
    margin-bottom: 10px !important;
    font-weight: 500;
    padding: 24px 0 2px 0px;
    border-bottom: 1px solid #ccc;
    display: inline-block;
}

.catalog_text {
    line-height: 19px;
    font-size: 14px;
    background-color: #fdfdfd;
    font-weight: 500;
    color: #666;
    margin-bottom: 6px;
}

.table,
td,
th {
    border: 1px solid #eaebf4;
    margin-top: 5px;
    font-size: 14.5px;
    padding: 6px 12px;
}

.mobile_bottom {
    padding-bottom: 15px;
    margin: 10px auto auto;
    font-weight: 500;
    color: #666;
    font-size: 14px;
}

li,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.catalog_footerlog {
    width: 35%;
    margin-top: 74px
}

@media only screen and (min-width:320px) and (max-width:580px) {

    .body1_part1,
    .body2,
    .body3 {
        box-shadow: 0 0 30px rgba(0, 0, 0, .253)
    }

    .check_icon {
        margin-left: -30px
    }

    .body1_part1 {
        max-height: 550px;
        position: relative;
        margin-top: 0
    }

    .catalog_cover {
        background-image: url(../images/singlecatalog.png);
        background-size: cover;
        max-width: 100%;
        max-height: 550px;
        margin: auto
    }

    .catalog_logo {
        width: 35%;
        margin: 20px 20px 0 0
    }

    .catalog_img {
        width:39%;
        margin-top: 0
    }

    .catalog_head {
        font-size: 22px;
        margin: 0 30px 0 15px
    }

    .catalog_contact {
        margin-bottom: auto;
        margin-left: 5px;
        font-size: 14px
    }

    .body2,
    .body3 {
        height: auto;
        padding: 10px 0
    }

    .body_center {
        margin: 0 25px
    }

    .catalog_subhead {
        color: #174290;
        font-size: 20px;
        padding: 15px 0 0
    }

    .catalog_text {
        margin: 10px 10px 0 0
    }

    .table,
    td,
    th {
        border: 1px solid #000;
        margin-top: 2px
    }

    .table {
        padding-bottom: 10px
    }

    .catalog_footerlog {
        width: 40%;
        margin-top: 74px;
        margin-bottom: 10px
    }
}

@media only screen and (min-width:280px) and (max-width:576px) {
    .catalog_cover h1 {
        font-size: 20px;
        margin-top: 0px;
    }
    
}

@media only screen and (min-width:576px) and (max-width:768px) {
    .catalog_head {
        font-size: 26px;
        text-shadow: 1px 0 #00000015;
        margin: 10px 100px 0 20px
    }

    .catalog_subhead {
        font-size: 20px;
        padding: 40px 0 0
    }
    .catalog_cover h1 {
        font-size: 22px;
    }
}

@media only screen and (min-width:1000px) and (max-width:1400px) {
    .logo_img {
        width: 180px;
        margin-top: 20px
    }

    .for_ipadpro {
        width: 100%
    }
}